@charset "UTF-8";
@font-face {
	font-family: 'Open Sans';
    src: url(../font/OpenSans-Regular.ttf);
}

@font-face {
	font-family: 'Open Sans Bold';
	src: url(../font/OpenSans-Bold.ttf);
}

@font-face {
	font-family: 'Open Sans Semibold';
	src: url(../font/OpenSans-Semibold.ttf);
}

@font-face {
	font-family: 'Open Sans Italic';
	src: url(../font/OpenSans-Italic.ttf);
}


body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


/*Allgemeins*/
hr{
	border: 0;
	width: 100%;
	color: #dddddd;
	background-color: #dddddd;
	height: 1px;
}

ul {
	margin-left: 10px;
}

a, a:visited{
	color: #0000ff;
}

a:hover{
	text-decoration: underline;
}

strong{
	font-weight:bold;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

/*Preistabellen*/
.table_price{
	width: 600px;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px;
}

.table_price p{
	padding: 0;
	margin: 0;
}

.table_price thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
}

.table_price thead a{
	color: #FFFFFF;
}

.table_price thead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_price tbody{
  	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	
	background-color: #FFFFFF;
	color: #000000;
}

.table_price tbody td:nth-child(1){
	font-family: "Open Sans Bold";
}

.table_price tbody a{
	color:#315882;
}

.table_price tbody a:hover{
	color:#315882;
	font-size:bold;
}

.table_price tbody tr{
  	min-height: 24px;
	max-height: 32px;
	height: 24px;
	
}

.table_price tbody td{
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
	
}

.table_price tbody td ul{
	padding-left:0px;
	list-style-type:disc;
}

.table_price tbody td ul li{
	text-align: center;
}

.table_price_sign{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** PRICE END*/




/*Infobox für Beitragsseiten*/
.table_infobox{
	width: 100%;
	color: #000000;
	text-align:left;  
	font-weight: normal;
}

.table_infobox tbody td{
  	padding-left: 5px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: middle;
	font-style: italic;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

 /*Kacheln mit Schatteneffekt*/
.table_slide{
	width: 100%;
    border-collapse: separate;
    border-spacing: 10px; /* cellspacing */
}

.table_slide tbody tr{}

.table_slide tbody td{
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
		
	box-shadow: 2px 2px 2px #efefef;
	border: 1px solid #efefef;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Übersichtstabelle*/
.table_overview{
	width: 100%;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px 1px;
}

.table_overview a{
	color: #FFFFFF;
}

.table_overview a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_overview thead{
	background-color: #3f6ea5;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.table_overview thead a{
	color: #FFFFFF;
}

.table_overview thead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_overview tbody{
  	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
}

.table_overview tbody a{
	color:#315882;
}

.table_overview tbody a:hover{
	color:#315882;
	font-size:bold;
}

.table_overview tbody tr{}

.table_overview tbody td{
	line-height: 24px; /*Zeilenhöhe*/
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
}

.table_overview tbody td:first-child{
	text-align: left;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

/*Tabelle mit den Artikeln*/
.table_artikel{}

.table_artikel thead tr{
	background-color: #3f6ea5;
	color: #ffffff;
	text-align: center; 
	font-weight: bold;
	vertical-align: middle;
}

.table_artikel thead td{
	vertical-align: middle;
}

.table_artikel tbody tr{}

.table_artikel tbody td{
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

/*Downloadtabelle*/
.table_download_frame{}

.table_download_frame tr{
	vertical-align: top;
}

.table_download_frame td{
	vertical-align: top;
}


.table_download{
	color: #000000;
}

.table_download a{
	color: #0000FF;
}

.table_download a:hover{
  color: #0000FF;
  text-decoration: underline;
}

.table_download tr{}

.table_download td{
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
} 
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */
.table_download_big{
	width: 100%;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px 1px;
}

.table_download_big thead{
	background-color: #3f6ea5;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.table_download_big thead a{
	color: #FFFFFF;
}

.table_download_big thead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_download_big tbody{
  	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
}

.table_download_big tbody a{
	color:#315882;
}

.table_download_big tbody a:hover{
	color:#315882;
	font-size:bold;
}

.table_download_big tbody tr{}

.table_download_big tbody tr:hover{
	background-color: #6a94c6;
	color: #FFFFFF;
}

.table_download_big tbody tr:hover a{
	
	background-color: #6a94c6;
	color: #FFFFFF;
}

.table_download_big tbody td{
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
  text-align: left;
  line-height: 24px; /*Zeilenhöhe*/
  border: #dddddd 1px solid;
} 

.table_download_big tbody td:nth-child(1){
	width: 32px;
	text-align: center;
}


/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Tabelle mit den Produktdetails*/
.table_details{
	width: 100%;
}

.table_details img{
	float: right;
}

.table_details tr{}

.table_details td{
	vertical-align: top;
}

.table_details tbody td{
	vertical-align: top;
}

.table_details tbody tr{}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Tabelle mit den Publicationen*/
.table_publication{
	width: 100%;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px 1px;
}

.table_publication thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.table_publication tbody{
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
	text-align:left;
}

.table_publication tbody tr{}

.table_publication tbody td{
	line-height: 24px; /*Zeilenhöhe*/
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

/**/
.table_style{
	width: 90%;
	text-align:center;
	margin-left:auto; 
    margin-right:auto;
}

.table_style thead{}

.table_style tbody{
	vertical-align: top;
	background-color: #FFFFFF;
	color: #000000;
	text-align:left;
}

.table_style tbody tr{}

.table_style tbody td{
	padding-left: 15px;
	padding-right: 15px;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Neue Proukttabelle*/
.table_types{
	border-collapse: collapse; /*separate*/
	padding: 0px;
	border-spacing: 1px;
	width: 100%;
}

.table_types thead{}

.table_types thead tr{
	background-color: #3f6ea5;
	color: #ffffff;
	text-align: center; 
	font-weight: bold;
	vertical-align: middle;
}

.table_types thead td{
	padding: 0;
}

.table_types tbody{
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
}

.table_types tbody tr{
	vertical-align: middle;
}

.table_types tbody td{
	padding: 0;
	padding-left: 2px;
	padding-right: 2px;
}

.table_types_cell{
	padding: 0;
	border: 1px solid #c6c3c3; 
	text-align: center;
	color: #000000;
	vertical-align: middle;
}
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

/*
.table_preise{
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
	border-spacing: 1px;
}

.table_preise thead{
	
}


.table_preise thead tr{
	background-color: #3f6ea5;
	color: #ffffff;
	text-align: center; 
	font-weight: bold;
	vertical-align: middle;
}

.table_preise thead td{
	
}

.table_preise tbody{
	
}

.table_preise tbody tr{
	
}

.table_preise tbody td{
	border: 1px solid #c6c3c3; 
	padding-left: 2px;
	padding-right: 5px;
	text-align: right; 
}
*/
/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Preiseliste (NEU)*/
.table_pricelist{
	
	border-spacing: 1px;
	padding: 0;
	margin: 0;
	width: 100%;
}

.table_pricelist thead{}

.table_pricelist thead tr{
	background-color: #3f6ea5;
	color: #ffffff;
	
	font-weight: bold;
	vertical-align: middle;
}

.table_pricelist thead td{
	padding-left: 2px;
	padding-right: 2px;
	text-align: right;
}

.table_pricelist thead td:nth-child(1){
	text-align: left;
}


.table_pricelist tbody{}

.table_pricelist tbody tr{}

.table_pricelist tbody tr:hover{
	
	background-color: #6a94c6;
	color: #FFFFFF;
	
}

.table_pricelist tbody td{
	border: 1px solid #c6c3c3; 
	padding-left: 2px;
	padding-right: 5px;
	text-align: right; 
}

.table_pricelist tbody td:nth-child(1){
	padding-left: 2px;
	font-weight: bold;
	text-align: left;
}


/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */

.table_image_1{
	margin: auto;
	
}

.table_image_1 tbody{}

.table_image_1 tbody td{
	padding-left: 2px;
	padding-right: 5px;
	text-align: center;
	vertical-align: middle;	
}


/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */



/*Infobox*/
.table_infos {
	border: 1px #315882 solid;
	background-color: #fcfcfc;
	width: 100%;
}

.table_infos tbody{}

.table_infos td{
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

/* ***** ***** ***** ***** ***** ***** ***** ***** ***** ***** **** ****** ***** */


/*Tabelle für Messeseiten*/
.table_messe{
	width: 100%;
}


.table_messe td{
	vertical-align: top;
	padding: 5px;
}

/*Überschriften*/
.content-large{
  font-size:160%;
  /*font-weight: bold;*/
  color: #315882;
  margin-bottom: 5px;
  font-family: 'Open Sans Semibold';
}

.content-header{
  font-size:123.1%;
  /*font-weight: bold;*/
  color: #315882;
  margin-bottom: 5px;
  font-family: 'Open Sans Semibold';
}

.content-header a{
  
  color: #315882;
}

.content-header a:hover{
  
  color: #0000FF;
  text-decoration: underline;
}

.content-big{
  font-family: 'Open Sans Semibold';
  color: #315882;
}

.content-big a{
  
  color: #315882;
}

.content-big a:hover{
  
  color: #0000FF;
  text-decoration: underline;
}

.content-italic{
font-family: 'Open Sans Italic';
  font-style: italic;
  color: #315882;
}

.content-italic a{
  font-style: italic;
  color: #315882;
}

.content-italic a:hover{
  font-style: italic;
  color: #0000FF;
  text-decoration: underline;
}

/*Startseite*/
.startpage_frame{
	border-spacing: 10px 0px;
    border-collapse: separate;
	width: 100%;
	
}

.startpage_frame thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	/*background-color:#000000;*/
	background-color: #dddddd;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-size: 123.1%;
	height: 30px;
}

.startpage_frame tbody{}

.startpage_frame tbody tr{}

.startpage_frame tbody td{
	border: #315882 1px solid;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	width: 33.3%;
	background-color: #ffffff;
	border-spacing: 1px 1px;
}


/*Infobox*/
.infobox {
	border: 1px #315882 solid;
	background-color: #EFEFEF;
}

.infobox td{
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}





.msgbox{
	border: 1px #315882 solid;
	background-color: #EFEFEF;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

/*Accordion für FAQ Seiten*/
.mooaccordion  {
	font-weight: bold;
	color: #315882;
	cursor: pointer;
	background: url(../images/arrow_01.png);
	background-color:#transparent; 
	background-repeat:no-repeat; 
	background-position:0px 0px; 
	padding-left: 15px;
}

.mooaccordion_body  {
	margin-left: 25px;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border: 1px #315882 solid !important;
	background-color: #EFEFEF;
	/*padding-top: 5px !important;
	padding-bottom: 5px !important;
	/*margin-top: 0px !important;
	margin-bottom: 5px !important;*/
	
}


/*Referenzelemente*/

.table_ref_body
{
	width: 1000px;
	margin-left: auto; 
	margin-right: auto;

	font-size: 1.2em;
}

.table_ref_body td
{
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}

.table_ref_sub
{
	width: 100%;
	margin-left: auto; 
	margin-right: auto;
}

.table_ref_sub td
{
	text-align: center;
	padding: 5px;
	vertical-align: top;
	
}

.table_ref_sub td p{
	text-align: justify;
}